Bug 980 - [UPDATE REQUEST] libdaq
: [UPDATE REQUEST] libdaq
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Ilya Porvin
: ROSA Linux Bugs
:
Depends on:
Blocks: 900
  Show dependency treegraph
 
Reported: 2012-10-19 13:00 MSD by Dmitry Romashkin
Modified: 2012-11-14 13:44 MSK (History)
2 users (show)

See Also:
RPM Package: daq
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-10-19 13:00:21 MSD
Update request for data acquisition library for snort. This is stable maintenance release.

References:
http://www.snort.org/snort-downloads
http://www.snort.org/start/requirements
Comment 1 Dmitry Romashkin 2012-10-19 13:03:26 MSD
Advisory:
Description:
Maintenance release of DAQ library for Snort.

References:
http://www.snort.org/snort-downloads

buildlists:
https://abf.rosalinux.ru/build_lists/765548
https://abf.rosalinux.ru/build_lists/765549 (64)
Comment 2 Vladimir Potapov 2012-10-23 13:51:48 MSD
In main repo exist package libdaq0.
In mageia exist package libdaq1 (daq1.1.1) (rpm.pbone.net)
Please, rename this package to libdaq1 as in other distros!
Comment 3 Ilya Porvin 2012-10-24 09:04:44 MSD
Advisory:
Description:
Maintenance release of DAQ library for Snort.

References:
http://www.snort.org/snort-downloads

buildlists:
https://abf.rosalinux.ru/build_lists/769056
https://abf.rosalinux.ru/build_lists/769057 (64)
Comment 4 Vladimir Potapov 2012-10-24 09:32:31 MSD
libdaq1-1.1.1-1-rosa.lts2012.0
************** Advisory *****************
Maintenance release of DAQ library for Snort.
*****************************************
QA Verified